@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&subset=japanese);
/* イベント 一覧ページ */
#eventSingle .alert-success {
  display: block;
  text-align: center;
  padding: 50px 0 60px;
}

#eventSingle .alert-success p {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.56;
  text-align: center;
  color: #ff016d;
  padding: 30px 40px 20px;
  position: relative;
}

#eventSingle .alert-success p::before, #eventSingle .alert-success p::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: solid 2px #48caee;
}

#eventSingle .alert-success p::after {
  top: 7px;
  left: 6px;
}

#eventSingle #iframeSet {
  display: block;
  width: 100%;
  max-width: 660px;
  margin: 0 auto;
}

#eventSingle .topTitColumn {
  padding: 0 0 60px;
}

#eventSingle .topTitColumn h1.topTitle {
  font-weight: bold;
  text-align: left;
  color: #f19ec2;
  padding: 50px 0 30px;
  font-size: 2.2rem;
}

#eventSingle .topTitColumn .thumbnail {
  width: 100%;
  padding-bottom: 30px;
}

#eventSingle .topTitColumn .topTxt p {
  text-align: left;
  color: #666666;
  font-size: 1.6rem;
}

#eventSingle .eventInfoLayout {
  padding-bottom: 60px;
}

#eventSingle .eventInfoLayout .repeatInfoColumn {
  display: block;
  padding-bottom: 50px;
}

#eventSingle .eventInfoLayout .repeatInfoColumn:last-of-type {
  padding-bottom: 0;
}

#eventSingle .eventInfoLayout .repeatInfoColumn h2.tit {
  font-weight: bold;
  text-align: left;
  color: #555555;
  position: relative;
  font-size: 1.8rem;
  padding-left: 1.8em;
  margin-bottom: 1.5em;
  line-height: 1;
}

#eventSingle .eventInfoLayout .repeatInfoColumn h2.tit::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-image: url("/fanclub/asset/images/icons/icon_tit_pick.svg");
  background-size: contain;
  background-repeat: no-repeat;
  width: 23px;
  height: 22px;
}

#eventSingle .eventInfoLayout .repeatInfoColumn .txtBox {
  font-size: 1.6rem;
  line-height: 1.7;
  padding-left: 1.8em;
}

#eventSingle .eventInfoLayout .repeatInfoColumn .txtBox a {
  display: inline-block;
  color: #29bfc8;
}

#eventSingle .eventInfoLayout .repeatInfoColumn .txtBox .bgBox {
  background-color: #fcfcfc;
  width: 100%;
  margin-top: .5em;
  padding: 10px 15px;
}

#eventSingle .eventInfoLayout .repeatInfoColumn .txtBox .bgBox ul li {
  text-align: left;
  color: #666666;
}

#eventSingle .eventNotoLayout {
  display: block;
  background-image: url("/fanclub/asset/images/events/event_noto_bg.jpg");
  background-size: cover;
  padding: 30px;
  margin-bottom: 60px;
}

#eventSingle .eventNotoLayout h3 {
  font-weight: bold;
  color: #555555;
  text-align: left;
  font-size: 1.8rem;
  padding-bottom: 1em;
  padding-left: 1.6rem;
}

#eventSingle .eventNotoLayout a {
  display: inline-block;
  color: #979797;
  text-decoration: underline;
}

#eventSingle .eventNotoLayout p {
  display: block;
  font-size: 1.4rem;
  padding-left: 1.6rem;
  letter-spacing: 1px;
}

#eventSingle .eventNotoLayout p.topRead {
  padding-bottom: 30px;
}

#eventSingle .eventNotoLayout p.dotIcon {
  position: relative;
}

#eventSingle .eventNotoLayout p.dotIcon::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-color: #e4007f;
  width: 10px;
  height: 10px;
  border-radius: 25px;
}

#eventSingle .eventNotoLayout ul {
  display: block;
  padding-left: 1.6rem;
  font-size: 1.4rem;
}

#eventSingle .considerations {
  padding-bottom: 80px;
}

#eventSingle .considerations .attentionBox {
  border: solid 1px #e4007f;
  padding: 30px;
}

#eventSingle .considerations .attentionBox h4 {
  font-weight: bold;
  color: #555555;
  text-align: center;
  font-size: 1.8rem;
  padding-bottom: 1em;
  line-height: 1;
}

#eventSingle .considerations .attentionBox p {
  text-align: left;
  color: #555555;
  font-size: 1.4rem;
  line-height: 1.65;
}

#eventSingle .offerInformation h5 {
  font-weight: bold;
  line-height: 1.25;
  text-align: center;
  color: #555555;
  margin-bottom: 30px;
}

#eventSingle .offerInformation h5 span {
  display: inline-block;
  position: relative;
  font-size: 1.8rem;
  padding: 0 46px;
}

#eventSingle .offerInformation h5 span::before, #eventSingle .offerInformation h5 span::after {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  margin: auto;
  background-size: contain;
  background-repeat: no-repeat;
  width: 34px;
  height: 30px;
}

#eventSingle .offerInformation h5 span::before {
  background-image: url("/fanclub/asset/images/icons/icon_line_pink_left.svg");
  left: 0;
}

#eventSingle .offerInformation h5 span::after {
  background-image: url("/fanclub/asset/images/icons/icon_line_pink_right.svg");
  right: 0;
}

#eventSingle .offerInformation .repeatApplicationBox {
  padding-bottom: 80px;
}

#eventSingle .offerInformation .repeatApplicationBox:last-of-type {
  padding-bottom: 0;
}

#eventSingle .offerInformation table {
  width: 100%;
  margin: 0 auto;
}

#eventSingle .offerInformation table tbody tr th {
  background-color: #cccccc;
  border-bottom: 1px solid #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 31.8181%;
  padding: 8px 15px;
}

#eventSingle .offerInformation table tbody tr th p {
  color: #fff;
  text-align: left;
  font-weight: normal;
}

#eventSingle .offerInformation table tbody tr td {
  border-bottom: solid 1px #cccccc;
  border-right: solid 1px #cccccc;
  padding: 8px 15px;
}

#eventSingle .offerInformation table tbody tr td p,
#eventSingle .offerInformation table tbody tr td time {
  color: #555555;
  text-align: left;
}

#eventSingle .offerInformation table tbody tr:first-of-type {
  border-top: solid 1px #cccccc;
}

#eventSingle .offerInformation table tbody tr:last-child {
  border-bottom: solid 1px #cccccc;
}

#eventSingle .offerInformation table tbody tr:last-child th,
#eventSingle .offerInformation table tbody tr:last-child td {
  border-bottom: 0;
}

#eventSingle .offerInformation .entryBtn,
#eventSingle .offerInformation .cancelBtn {
  width: 100%;
  margin: 0 auto;
  padding-top: 30px;
}

#eventSingle .offerInformation .entryBtn a,
#eventSingle .offerInformation .cancelBtn a {
  display: block;
  margin: 0 auto;
  background-color: #000;
  position: relative;
  color: #fff;
  text-align: center;
  font-size: 1.6rem;
  max-width: 437px;
  border-radius: 44px;
  padding: 14px 15px;
}

#eventSingle .offerInformation .entryBtn a::before,
#eventSingle .offerInformation .cancelBtn a::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background-image: url("/fanclub/asset/images/icons/icon_white_arrow.svg");
  background-repeat: no-repeat;
  background-position: center right;
  background-size: contain;
  width: 30px;
  padding-top: 13px;
  right: 14px;
  top: -2px;
  -webkit-transition: .3s;
  transition: .3s;
}

#eventSingle .offerInformation .cancelBtn a {
  background-color: #fff;
  color: #000000;
  border: solid 1px #000000;
}

#eventSingle .offerInformation .cancelBtn a::before {
  background-image: url("/fanclub/asset/images/icons/icon_black_arrow.svg");
}

#eventSingle .offerInformation .txtOnly {
  display: block;
  padding: 16px 0 0;
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: 1.4px;
  text-align: left;
  color: #767676;
}

#eventSingle .offerInformation .txtOnly.joinedEve {
  color: #ff399d;
}

#eventSingle .offerInformation .txtOnly.eveEnd {
  color: #28bfc8;
}

#eventSingle .offerInformation .txtOnly.product {
  color: #ff399d;
}

@media screen and (max-width: 768px) {
  #eventSingle .alert-success {
    padding: 7.16145% 0 7.8125%;
  }
  #eventSingle .alert-success p {
    font-size: 1.8rem;
    background-size: 100% 100%;
    padding: 5.46875% 7.71875% 3.46875%;
    letter-spacing: 3.2px;
  }
  #eventSingle #iframeSet {
    max-width: 768px;
  }
  #eventSingle .topTitColumn {
    padding: 0 16px 10.15625%;
  }
  #eventSingle .topTitColumn h1.topTitle {
    font-size: 2.2rem;
    line-height: 1.65;
    letter-spacing: 1.5px;
    padding-bottom: 6.9293%;
  }
  #eventSingle .topTitColumn .thumbnail {
    width: 81.5217%;
    margin: 0 auto;
    padding-bottom: 6.79347%;
  }
  #eventSingle .topTitColumn .topTxt p {
    font-size: 1.4rem;
    line-height: 1.65;
    letter-spacing: 1.4px;
  }
  #eventSingle .eventInfoLayout {
    padding-bottom: 11.71875%;
  }
  #eventSingle .eventInfoLayout .repeatInfoColumn {
    padding-bottom: 7.4728%;
  }
  #eventSingle .eventInfoLayout .repeatInfoColumn h2.tit {
    font-size: 1.4rem;
    line-height: 1.65;
    letter-spacing: 1.4px;
    padding-left: 1.5em;
    margin-bottom: .9em;
  }
  #eventSingle .eventInfoLayout .repeatInfoColumn h2.tit::before {
    width: 14px;
    height: 13px;
  }
  #eventSingle .eventInfoLayout .repeatInfoColumn .txtBox {
    font-size: 1.4rem;
    line-height: 1.65;
    padding-left: 1.5em;
    padding-right: 1.5em;
  }
  #eventSingle .eventInfoLayout .repeatInfoColumn .txtBox time {
    color: #555555;
    display: block;
  }
  #eventSingle .eventInfoLayout .repeatInfoColumn .txtBox .bgBox {
    margin-top: .9em;
    padding: 2.5174% 4.1958%;
  }
  #eventSingle .eventInfoLayout .repeatInfoColumn .txtBox .bgBox p {
    font-size: 1.3rem;
  }
  #eventSingle .eventInfoLayout .repeatInfoColumn .txtBox .bgBox ul li {
    font-size: 1.3rem;
    line-height: 1.5;
    letter-spacing: 1px;
  }
  #eventSingle .eventNotoLayout {
    padding: 7.8125% 16px;
    margin-bottom: 16px;
  }
  #eventSingle .eventNotoLayout h3 {
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 1.4px;
    padding-bottom: 5.4347%;
    padding-left: 12px;
  }
  #eventSingle .eventNotoLayout p {
    font-size: 1.3rem;
    color: #555;
    line-height: 1.65;
    letter-spacing: 1px;
    padding-left: 12px;
    margin-bottom: .3em;
  }
  #eventSingle .eventNotoLayout p.topRead {
    line-height: 1;
    padding-bottom: 9.51086%;
  }
  #eventSingle .eventNotoLayout p.dotIcon::before {
    width: 7px;
    height: 7px;
  }
  #eventSingle .eventNotoLayout ul {
    font-size: 1.3rem;
    color: #555;
    line-height: 1.65;
    letter-spacing: 1px;
    padding-left: 12px;
    margin-bottom: .3em;
  }
  #eventSingle .considerations {
    padding-bottom: 10.4166%;
  }
  #eventSingle .considerations .attentionBox {
    padding: 4.0760% 5.4347%;
  }
  #eventSingle .considerations .attentionBox h4 {
    font-size: 1.4rem;
    letter-spacing: 1.4px;
    padding-bottom: 5.6574%;
  }
  #eventSingle .considerations .attentionBox p {
    font-size: 1.3rem;
    letter-spacing: 1.2px;
  }
  #eventSingle .offerInformation h5 {
    margin-bottom: 8.17438%;
    letter-spacing: 1.5px;
  }
  #eventSingle .offerInformation h5 span {
    font-size: 1.4rem;
    padding: 0 30px;
  }
  #eventSingle .offerInformation h5 span::before, #eventSingle .offerInformation h5 span::after {
    width: 22px;
    height: 20px;
  }
  #eventSingle .offerInformation table {
    max-width: 630px;
  }
  #eventSingle .offerInformation table tbody tr th {
    width: 33.3333%;
    padding: 12px 20px;
  }
  #eventSingle .offerInformation table tbody tr th p {
    font-size: 1.4rem;
    line-height: 1.65;
    letter-spacing: 1.4px;
  }
  #eventSingle .offerInformation table tbody tr td {
    padding: 12px 20px;
  }
  #eventSingle .offerInformation table tbody tr td p,
  #eventSingle .offerInformation table tbody tr td time {
    font-size: 1.4rem;
    line-height: 1.65;
    letter-spacing: 1.4px;
  }
  #eventSingle .offerInformation .entryBtn,
  #eventSingle .offerInformation .cancelBtn {
    max-width: 630px;
    padding-top: 7.8125%;
  }
  #eventSingle .offerInformation .entryBtn.longTxt a,
  #eventSingle .offerInformation .cancelBtn.longTxt a {
    font-size: 1.2rem;
    text-align: left;
    padding: 10px 15px 10px 30px;
  }
  #eventSingle .offerInformation .entryBtn a,
  #eventSingle .offerInformation .cancelBtn a {
    margin: 0 auto;
    max-width: none;
    text-align: center;
    padding: 10px 10px 10px 0;
    border-radius: 44px;
    width: 76.0158%;
    font-size: 1.4rem;
    line-height: 1.43;
    letter-spacing: 1px;
    background-position: center right 14px;
  }
  #eventSingle .offerInformation .entryBtn a::before,
  #eventSingle .offerInformation .cancelBtn a::before {
    width: 10.4347%;
    padding-top: 3.26086%;
    right: 12px;
    top: -2px;
  }
  #eventSingle .offerInformation .cancelBtn a span {
    font-size: 1.3rem;
    letter-spacing: 0;
  }
  #eventSingle .offerInformation .txtOnly {
    max-width: 630px;
    margin: 0 auto;
    font-size: 1.3rem;
  }
}
